body {
  background: #c9b695 url(../img/body_bg.jpg);
  font-size: 28px;
  line-height: 1.2em;
  -webkit-text-size-adjust: 100%;
  word-break: break-all;
}

p {
  margin-bottom: 30px;
}

.wrapper {
  width: 640px;
  margin: 0 auto;
  background: #000;
}

.download {
  overflow: hidden;
  _zoom: 1;
  width: 600px;
  margin: 0 auto;
}
.download a {
  display: block;
  width: 290px;
  height: 108px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.download .ios {
  float: left;
}
.download .ios a {
  background-image: url('../img/sprite.png');
  background-repeat: no-repeat;
  display: block;
  background-position: 0 -440px;
}
.download .android {
  float: right;
}
.download .android a {
  background-image: url('../img/sprite.png');
  background-repeat: no-repeat;
  display: block;
  background-position: -290px -440px;
}
.download a {
  display: block;
  width: 290px;
  height: 100px;
}

header {
  position: relative;
  background: url(../img/header_img.jpg);
  background-position: 0 88px;
  padding-top: 88px;
  height: 650px;
}
header .download {
  position: absolute;
  bottom: 20px;
  left: 20px;
}

.logo {
  display: block;
  width: 422px;
  height: 200px;
  margin: 10px 0 0 10px;
  float: left;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.gamerLink {
  float: right;
  display: block;
  margin: 20px 10px 0 0;
  width: 190px;
  height: 50px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

#news {
  width: 100%;
  height: 88px;
  background: #4e3e31 url(../img/news_bg.jpg) left top no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
}
#news a {
  display: block;
  width: 100%;
  height: 58px;
  padding: 15px 0;
}
#news h2 {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  height: 0;
}
#news dl {
  height: 60px;
  padding-left: 140px;
  position: relative;
}
#news dt {
  font-size: 20px;
  line-height: 26px;
  color: #fff;
}
#news dd {
  font-size: 24px;
  line-height: 24px;
  font-weight: bold;
  color: #ffec9e;
}

#introduction {
  clear: both;
  color: #fff;
  padding: 0 20px;
  margin-bottom: 40px;
}
#introduction h2 {
  margin: 20px auto;
  width: 600px;
  height: 50px;
  background-image: url('../img/sprite.png');
  background-repeat: no-repeat;
  display: block;
  background-position: 0 -106px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
#introduction .imgBox {
  overflow: hidden;
  _zoom: 1;
  margin: 0 10px 60px;
}
#introduction .imgBox:last-child {
  margin-bottom: 0;
}
#introduction .imgBox img {
  border: 1px solid #C5B595;
}
#introduction .imgBox .left {
  float: left;
}
#introduction .imgBox .right {
  float: right;
}

#series {
  position: relative;
  width: 620px;
  background: #f2e1c7 url(../img/series_bg.jpg);
  margin: -15px auto 0;
}
#series .topBox {
  background: url(../img/series_top.jpg) center top no-repeat;
}
#series .bottomBox {
  background: url(../img/series_bottom.jpg) center bottom no-repeat;
}
#series .box {
  padding: 50px 25px;
}
#series h2 {
  max-width: 560px;
  margin: 10px auto;
  text-align: center;
  width: 438px;
  height: 70px;
  background-image: url('../img/sprite.png');
  background-repeat: no-repeat;
  display: block;
  background-position: 0 -156px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
#series h2:first-child {
  margin-top: 0;
}
#series p {
  font-size: 28px;
  line-height: 1.2em;
  color: #443415;
  text-shadow: 1px 2px 2px rgba(255, 255, 255, 0.8);
}
#series li {
  margin-bottom: 5px;
}

#movie {
  width: 600px;
  margin: 30px auto 40px;
}
#movie h2 {
  margin: 0 auto 14px;
  width: 518px;
  height: 46px;
  background-image: url('../img/sprite.png');
  background-repeat: no-repeat;
  display: block;
  background-position: 0 0;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
#movie iframe {
  -webkit-box-shadow: 0 0 16px rgba(255, 238, 180, 0.9);
  -moz-box-shadow: 0 0 16px rgba(255, 238, 180, 0.9);
  box-shadow: 0 0 16px rgba(255, 238, 180, 0.9);
}

#related {
  background: #f5ede0 url(../img/related_bg.jpg);
  margin-bottom: 40px;
  padding-bottom: 30px;
}
#related h2 {
  margin-bottom: 24px;
}
#related ul {
  margin: 0 20px 20px;
  overflow: hidden;
  _zoom: 1;
}
#related li {
  overflow: hidden;
  _zoom: 1;
  font-size: 26px;
  line-height: 30px;
  padding: 20px 0 26px;
  border-bottom: 1px solid #fffbf5;
  position: relative;
  z-index: 10;
}
#related li:after {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-bottom: 1px solid #ded6c7;
  content: "";
  z-index: -1;
}
#related li:first-child {
  padding-top: 0;
}
#related li img {
  float: left;
  border: 1px solid #fff;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  margin: 4px 0 0 4px;
}
#related li p {
  float: right;
  width: 435px;
  color: #495996;
  font-weight: bold;
  margin: 6px 0 0 0;
}
#related a {
  display: block;
  height: 120px;
}
#related .more {
  width: 600px;
  height: 90px;
  margin: 0 auto;
  display: block;
  background-image: url('../img/sprite.png');
  background-repeat: no-repeat;
  display: block;
  background-position: 0 -350px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

#share {
  width: 580px;
  margin: 40px auto;
  background-image: url('../img/sprite.png');
  background-repeat: no-repeat;
  display: block;
  background-position: 0 -654px;
  padding: 30px 20px;
}
#share ul {
  overflow: hidden;
  _zoom: 1;
}
#share li {
  width: 106px;
  float: left;
  margin-left: 12px;
  position: relative;
  height: 164px;
}
#share li:first-child {
  margin-left: 0;
}
#share li a {
  display: block;
  width: 106px;
  height: 106px;
  position: absolute;
  bottom: 0;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
#share .twitter a {
  background-image: url('../img/sprite.png');
  background-repeat: no-repeat;
  display: block;
  background-position: -438px -156px;
}
#share .facebook a {
  background-image: url('../img/sprite.png');
  background-repeat: no-repeat;
  display: block;
  background-position: -518px 0;
}
#share .gplus a {
  background-image: url('../img/sprite.png');
  background-repeat: no-repeat;
  display: block;
  background-position: -212px -548px;
}
#share .hatena a {
  background-image: url('../img/sprite.png');
  background-repeat: no-repeat;
  display: block;
  background-position: -106px -548px;
}
#share .line a {
  background-image: url('../img/sprite.png');
  background-repeat: no-repeat;
  display: block;
  background-position: 0 -548px;
}
#share .arrowBox {
  position: relative;
  background: #fff;
  margin-bottom: 20px;
  padding: 5px;
  text-align: center;
  border-radius: 6px;
}
#share .arrowBox span {
  font-size: 24px;
  color: #352708;
}
#share .arrowBox:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #fff;
  border-width: 6px;
  margin-left: -6px;
}

footer {
  background: url(../img/footer_bg.png);
  text-align: center;
  padding: 0 0 50px;
}
footer .toTop {
  display: block;
  width: 100%;
  height: 88px;
  margin-bottom: 50px;
  line-height: 88px;
  color: #6b5f3f;
  font-weight: bold;
  font-size: 36px;
  background-image: url('../img/sprite.png');
  background-repeat: no-repeat;
  display: block;
  background-position: 0 -262px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
footer p {
  margin-bottom: 0;
  font-size: 22px;
  line-height: 26px;
  color: rgba(255, 255, 255, 0.6);
  color: white \9;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
